## node-less-plugin-clean-css 1.5.1

=== debian/changelog ===
node-less-plugin-clean-css (1.5.1-2) unstable; urgency=medium

  * Source-only build for transition to testing.
  * debian/gbp.conf
    - Set debian-branch to debian/master.

 -- Doug Torrance <dtorrance@debian.org>  Sun, 13 Feb 2022 17:30:16 -0500

node-less-plugin-clean-css (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #1004400).

 -- Doug Torrance <dtorrance@debian.org>  Wed, 26 Jan 2022 15:40:56 -0500
