## node-less-plugin-clean-css 1.6.0

=== debian/changelog ===
node-less-plugin-clean-css (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.7.0.
  * debian/copyright
    - Update my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 03 Aug 2024 08:30:45 -0400

node-less-plugin-clean-css (1.5.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 01:53:02 +0000

node-less-plugin-clean-css (1.5.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-less-plugin-clean-css: Add :any qualifier for nodejs dependency.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:27:30 +0000
