=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nodejs,
                node-clean-css,
-               nodejs (>= 6),
+               nodejs,
                pkg-js-tools (>= 0.9.35)
-Standards-Version: 4.6.0
-Homepage: http://lesscss.org
+Standards-Version: 4.7.0
+Homepage: https://lesscss.org
 Vcs-Git: https://salsa.debian.org/js-team/node-less-plugin-clean-css.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-less-plugin-clean-css
 Rules-Requires-Root: no
 
 Package: node-less-plugin-clean-css
 Architecture: all
-Depends: node-clean-css (>= 3.0.1), nodejs (>= 6), ${misc:Depends}
+Depends: node-clean-css, nodejs:any, ${misc:Depends}
 Description: clean-css plugin for less.js
  Compresses the css output from less (a backwards-compatible language
  extension for CSS) using clean-css.  Specify the plugin with the
